unit Ledlp_2b;

interface

uses
  WinTypes, WinProcs, Classes, Graphics, Forms, Controls, Ledlp;

type
  TMDIChild = class(TForm)
    LEdit1: TLEdit;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}


procedure TMDIChild.FormClose(Sender: TObject; var Action: TCloseAction);
begin
  Action := caFree;
end;

end.
